interactions:
- request:
    body: '{"trace_id": "06a3540b-6fa4-4066-bcd0-7eb6f9370f19", "execution_type":
      "crew", "user_identifier": null, "execution_context": {"crew_fingerprint": null,
      "crew_name": "crew", "flow_name": null, "crewai_version": "1.0.0", "privacy_level":
      "standard"}, "execution_metadata": {"expected_duration_estimate": 300, "agent_count":
      0, "task_count": 0, "flow_method_count": 0, "execution_started_at": "2025-10-21T14:17:40.843919+00:00"},
      "ephemeral_trace_id": "06a3540b-6fa4-4066-bcd0-7eb6f9370f19"}'
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate, zstd
      Connection:
      - keep-alive
      Content-Length:
      - '488'
      Content-Type:
      - application/json
      User-Agent:
      - CrewAI-CLI/1.0.0
      X-Crewai-Version:
      - 1.0.0
    method: POST
    uri: https://app.crewai.com/crewai_plus/api/v1/tracing/ephemeral/batches
  response:
    body:
      string: '{"id":"f01eb268-68a3-4711-b457-165dbfbf28d8","ephemeral_trace_id":"06a3540b-6fa4-4066-bcd0-7eb6f9370f19","execution_type":"crew","crew_name":"crew","flow_name":null,"status":"running","duration_ms":null,"crewai_version":"1.0.0","total_events":0,"execution_context":{"crew_fingerprint":null,"crew_name":"crew","flow_name":null,"crewai_version":"1.0.0","privacy_level":"standard"},"created_at":"2025-10-21T14:17:41.359Z","updated_at":"2025-10-21T14:17:41.359Z","access_code":"TRACE-91b88a5fb5","user_identifier":null}'
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '515'
      Content-Type:
      - application/json; charset=utf-8
      Date:
      - Tue, 21 Oct 2025 14:17:41 GMT
      cache-control:
      - no-store
      content-security-policy:
      - 'default-src ''self'' *.app.crewai.com app.crewai.com; script-src ''self''
        ''unsafe-inline'' *.app.crewai.com app.crewai.com https://cdn.jsdelivr.net/npm/apexcharts
        https://www.gstatic.com https://run.pstmn.io https://apis.google.com https://apis.google.com/js/api.js
        https://accounts.google.com https://accounts.google.com/gsi/client https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css.map
        https://*.google.com https://docs.google.com https://slides.google.com https://js.hs-scripts.com
        https://js.sentry-cdn.com https://browser.sentry-cdn.com https://www.googletagmanager.com
        https://js-na1.hs-scripts.com https://js.hubspot.com http://js-na1.hs-scripts.com
        https://bat.bing.com https://cdn.amplitude.com https://cdn.segment.com https://d1d3n03t5zntha.cloudfront.net/
        https://descriptusercontent.com https://edge.fullstory.com https://googleads.g.doubleclick.net
        https://js.hs-analytics.net https://js.hs-banner.com https://js.hsadspixel.net
        https://js.hscollectedforms.net https://js.usemessages.com https://snap.licdn.com
        https://static.cloudflareinsights.com https://static.reo.dev https://www.google-analytics.com
        https://share.descript.com/; style-src ''self'' ''unsafe-inline'' *.app.crewai.com
        app.crewai.com https://cdn.jsdelivr.net/npm/apexcharts; img-src ''self'' data:
        *.app.crewai.com app.crewai.com https://zeus.tools.crewai.com https://dashboard.tools.crewai.com
        https://cdn.jsdelivr.net https://forms.hsforms.com https://track.hubspot.com
        https://px.ads.linkedin.com https://px4.ads.linkedin.com https://www.google.com
        https://www.google.com.br; font-src ''self'' data: *.app.crewai.com app.crewai.com;
        connect-src ''self'' *.app.crewai.com app.crewai.com https://zeus.tools.crewai.com
        https://connect.useparagon.com/ https://zeus.useparagon.com/* https://*.useparagon.com/*
        https://run.pstmn.io https://connect.tools.crewai.com/ https://*.sentry.io
        https://www.google-analytics.com https://edge.fullstory.com https://rs.fullstory.com
        https://api.hubspot.com https://forms.hscollectedforms.net https://api.hubapi.com
        https://px.ads.linkedin.com https://px4.ads.linkedin.com https://google.com/pagead/form-data/16713662509
        https://google.com/ccm/form-data/16713662509 https://www.google.com/ccm/collect
        https://worker-actionkit.tools.crewai.com https://api.reo.dev; frame-src ''self''
        *.app.crewai.com app.crewai.com https://connect.useparagon.com/ https://zeus.tools.crewai.com
        https://zeus.useparagon.com/* https://connect.tools.crewai.com/ https://docs.google.com
        https://drive.google.com https://slides.google.com https://accounts.google.com
        https://*.google.com https://app.hubspot.com/ https://td.doubleclick.net https://www.googletagmanager.com/
        https://www.youtube.com https://share.descript.com'
      etag:
      - W/"0af4d78caa068ff6a18bc41ed4176d51"
      expires:
      - '0'
      permissions-policy:
      - camera=(), microphone=(self), geolocation=()
      pragma:
      - no-cache
      referrer-policy:
      - strict-origin-when-cross-origin
      strict-transport-security:
      - max-age=63072000; includeSubDomains
      vary:
      - Accept
      x-content-type-options:
      - nosniff
      x-frame-options:
      - SAMEORIGIN
      x-permitted-cross-domain-policies:
      - none
      x-request-id:
      - a1283599-535d-4ae2-99d8-a5b4987bf951
      x-runtime:
      - '0.088882'
      x-xss-protection:
      - 1; mode=block
    status:
      code: 201
      message: Created
version: 1
